@import 'src/components/rem';

.base {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: rem(24px);
}

.wrapper {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, rem(40px));

  p, button {
    align-self: center;
    justify-self: center;
  }
}

.children {
    align-self: center;
    justify-self: center;
}

@media screen and (max-width: 768px) {
    .base {
        padding: 0;
    }
}

.mute {
    color: var(--color-gray-500);
}
